RubyGems Navigation menu

jquery_autocomplete_rails 1.2.9.2

Wraps jQuery-Autocomplete in rails asset wrappers.

Versions:

  1. 1.2.9.2 - February 13, 2014 (11 KB)
  2. 1.2.9.1 - January 17, 2014 (11 KB)
  3. 1.2.9 - January 16, 2014 (11 KB)

Runtime Dependencies:

Authors:

  • John Kamenik

Owners:

D5cdad8cf459a2f3660d374e72eccf4b

Sha 256 checksum:

f4da10e48ece4344ccb8180c690347384b86f5093f2e4723154ba4ae7ee732d8

Total downloads 1,743

For this version 604

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: